Yii2 Multilingual Support Module
===============================

This module helps you to turn your site into multilingual. Here you can find tools and classes to extend models, forms, URL manager, etc.

[![Latest Stable Version](https://poser.pugx.org/yeesoft/yii2-multilingual/v/stable.png)](https://packagist.org/packages/yeesoft/yii2-multilingual)
[![Total Downloads](https://poser.pugx.org/yeesoft/yii2-multilingual/downloads.png)](https://packagist.org/packages/yeesoft/yii2-multilingual)


Multilingual behavior allows you to create multilingual models and use them as regular models. Translations are stored in a separate table in the database for each model, so you can add or remove a language easily. This part of the module is a fork of the [omgdef/yii2-multilingual-behavior](https://github.com/OmgDef/yii2-multilingual-behavior) module.

Multilingual form allows you to create forms with multilingual fields. You can either display fields for each language of your site or use language switcher to display buttons for switching between languages. 

Multilingual URL Manager helps you to achieve user-friendly and search-engine-friendly URLs for your multilingual site. You can use language switcher to switch between languages.

Documentation is at [docs/guide/readme.md](docs/guide/readme.md).